probe::ioscheduler_trace.plug
Prev | Chapter 9. IO Scheduler and block IO Tapset | Next

## Name

probe::ioscheduler_trace.plug — Fires when a request queue is plugged;

## Synopsis

    ioscheduler_trace.plug

## Values

`rq_queue`

  request queue

`name`

  Name of the probe point

## Description

ie, requests in the queue cannot be serviced by block driver.

Prev | Up | Next
probe::ioscheduler_trace.elv_requeue_request | Home | probe::ioscheduler_trace.unplug_io